﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Protek 505,506 (1 yr) Frequency VER /FGEN
DATE:                  2018-11-05 07:11:30
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25577 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       123
CONFIGURATION:         Function Generator
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Model(s) Covered:
#        Protek 505/506, VOLTCRAFT VC505/VC506
#
#  Source(s):
#        Digital Multimeter VC-505 / VC-506 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@FGEN]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {FREQUENCY}
  1.006  CALL         Sub Initialize /FGEN
  1.007  MATH         @FGEN_Waveform = "Square"
  1.008  MATH         @FGEN_Ampl     = "4Vpp"

  1.009  RSLT         =
  1.010  HEAD         -2{10 kHz Range}
  1.011  MATH         @FGEN_Freq = "9kHz"
  1.012  TARGET       -p
  1.013  DISP         Turn the DUT rotary switch to Hz(V AC).
  1.014  CALL         Sub Reset /FGEN
  1.015  DISP         Connect [V @FGEN_DevName] [V @FGEN_Output] to the
  1.015  DISP         DUT µA•V and COM using a BNC cable, a 50 Ω feed
  1.015  DISP         through terminator, and a BNC to dual banana adapter.
# 90 %
  1.016  CALL         Sub Apply /FGEN
  1.017  CALL         Sub Get Frequency Accuracy /FGEN
  1.018  MATH         L[1] = @FGEN_Acc / 1E+3
  1.019  ACC          9.000kHz       L1U
  1.020  WAIT         -t 5 Settling...
  1.021  TARGET       -m
  1.022  MEMI         Enter DUT reading in kilohertz:
  1.023  MEMCX  10    9.000kHz       0.01% 0.002U  4Vpp

  2.001  RSLT         =
  2.002  HEAD         -2{100 kHz Range}
  2.003  MATH         @FGEN_Freq = "90kHz"
  2.004  TARGET       -p
# 90 %
  2.005  CALL         Sub Apply /FGEN
  2.006  CALL         Sub Get Frequency Accuracy /FGEN
  2.007  MATH         L[1] = @FGEN_Acc / 1E+3
  2.008  ACC          90.00kHz       L1U
  2.009  WAIT         -t 5 Settling...
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in kilohertz:
  2.012  MEMCX  100   90.00kHz       0.01% 0.02U   4Vpp

  3.001  RSLT         =
  3.002  HEAD         -2{1000 kHz Range}
  3.003  MATH         @FGEN_Freq = "900kHz"
  3.004  TARGET       -p
# 90 %
  3.005  CALL         Sub Apply /FGEN
  3.006  CALL         Sub Get Frequency Accuracy /FGEN
  3.007  MATH         L[1] = @FGEN_Acc / 1E+3
  3.008  ACC          900.0kHz       L1U
  3.009  WAIT         -t 5 Settling...
  3.010  TARGET       -m
  3.011  MEMI         Enter DUT reading in kilohertz:
  3.012  MEMCX  1000  900.0kHz       0.01% 0.2U    4Vpp

  4.001  RSLT         =
  4.002  HEAD         -2{10 MHz Range}
  4.003  MATH         @FGEN_Freq = "9MHz"
  4.004  TARGET       -p
# 90 %
  4.005  CALL         Sub Apply /FGEN
  4.006  CALL         Sub Get Frequency Accuracy /FGEN
  4.007  MATH         L[1] = @FGEN_Acc / 1E+6
  4.008  ACC          9.000MHz       L1U
  4.009  WAIT         -t 5 Settling...
  4.010  TARGET       -m
  4.011  MEMI         Enter DUT reading in megahertz:
  4.012  MEMCX  10    9.000MHz       0.01% 0.002U  4Vpp

  5.001  HEAD         -2
  5.002  CALL         Sub Reset /FGEN
  5.003  DISP         Remove all connections.
  5.004  HEAD
  5.005  END
