﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Protek 505,506 (1 yr) VER /5502,FGEN,LFCTR
DATE:                  2018-10-25 05:59:55
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25733 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       143
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Function Generator
CONFIGURATION:         Low Frequency Counter
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Model(s) Covered:
#        Protek 505/506, VOLTCRAFT VC505/VC506
#
#  Source(s):
#        Digital Multimeter VC-505 / VC-506 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        Fluke 80AK or 80AK-A or equivalent
#        Type K TC extension cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  IEEE         [@FGEN]
  1.004  IEEE         [@LFCTR]
  1.005  ENDIF

  1.006  ASK-   R   Q N              P                                     V

  1.007  IF           NOT(VERSIONCHECK("8.1.4"))
  1.008  END
  1.009  ENDIF

  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.014  DISP         Press the red "ON/OFF" button to turn the DUT on.
  1.015  JMPL         TEMPERATURE

  1.016  LABEL        400_mV_DC_RANGE
  1.017  CALL         Sub Protek 505,506 (1 yr) 400 mV DC Range VER /5502
  1.018  JMPL         400_mV_AC_RANGE

  1.019  LABEL        DC_VOLTAGE
  1.020  CALL         Sub Protek 505,506 (1 yr) DC Voltage VER /5502
  1.021  JMPL         AC_VOLTAGE

  1.022  LABEL        400_mV_AC_RANGE
  1.023  CALL         Sub Protek 505,506 (1 yr) 400 mV AC Range VER /5502
  1.024  JMPL         DC_VOLTAGE

  1.025  LABEL        AC_VOLTAGE
  1.026  CALL         Sub Protek 505,506 (1 yr) AC Voltage VER /5502
  1.027  JMPL         CAPACITANCE

  1.028  LABEL        MICROAMPS_DC
  1.029  CALL         Sub Protek 505,506 (1 yr) Microamps DC VER /5502
  1.030  JMPL         MICROAMPS_AC

  1.031  LABEL        MILLIAMPS_DC
  1.032  CALL         Sub Protek 505,506 (1 yr) Milliamps DC VER /5502
  1.033  JMPL         MILLIAMPS_AC

  1.034  LABEL        20A_DC
  1.035  CALL         Sub Protek 505,506 (1 yr) 20A DC VER /5502
  1.036  JMPL         20A_AC

  1.037  LABEL        MICROAMPS_AC
  1.038  CALL         Sub Protek 505,506 (1 yr) Microamps AC VER /5502
  1.039  JMPL         MILLIAMPS_DC

  1.040  LABEL        MILLIAMPS_AC
  1.041  CALL         Sub Protek 505,506 (1 yr) Milliamps AC VER /5502
  1.042  JMPL         20A_DC

  1.043  LABEL        20A_AC
  1.044  CALL         Sub Protek 505,506 (1 yr) 20A AC VER /5502
  1.045  JMPL         END

  1.046  LABEL        RESISTANCE
  1.047  CALL         Sub Protek 505,506 (1 yr) Resistance VER /5502
  1.048  JMPL         CONTINUITY

  1.049  LABEL        FREQUENCY
  1.050  CALL         Sub Protek 505,506 (1 yr) Frequency VER /FGEN
  1.051  JMPL         SIGNAL_OUT

  1.052  LABEL        CAPACITANCE
  1.053  CALL         Sub Protek 505,506 (1 yr) Capacitance VER /5502
  1.054  JMPL         FREQUENCY

  1.055  LABEL        TEMPERATURE
  1.056  CALL         Sub Protek 505,506 (1 yr) Temperature VER /5502
  1.057  JMPL         RESISTANCE

  1.058  LABEL        CONTINUITY
  1.059  CALL         Sub Protek 505,506 Continuity VER /5502
  1.060  JMPL         400_mV_DC_RANGE

  1.061  LABEL        SIGNAL_OUT
  1.062  CALL         Sub Protek 505,506 (1 yr) Signal Out VER /LFCTR
  1.063  JMPL         MICROAMPS_DC

  1.064  LABEL        END
  1.065  END
